[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#467258: general: Net-install CD still defaults to asking for CD in aptitude

Package: gtkimageview
Version: 1.5.0-1
Severity: normal

gtkimageview 1.6.0 has been released. I have written Perl bindings,
but they only compile against the new version, so I would appreciate
the new version of the library being packaged so that I can do the
same for the Perl bindings.

I would also be prepared to take over maintaining the library, if you
don't have time.

Reply to: